namespace ChuPiao.AutoPrint.Desktop.AutoPrint
{
    partial class ErrorDialog
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.splitContainer1 = new System.Windows.Forms.SplitContainer();
            this.button3 = new System.Windows.Forms.Button();
            this.button2 = new System.Windows.Forms.Button();
            this.button1 = new System.Windows.Forms.Button();
            this.btnJcStopSale = new System.Windows.Forms.Button();
            this.label12 = new System.Windows.Forms.Label();
            this.btnRetry = new System.Windows.Forms.Button();
            this.richTextBoxErrorMsg = new System.Windows.Forms.RichTextBox();
            this.label1 = new System.Windows.Forms.Label();
            this.btnReGetdata = new System.Windows.Forms.Button();
            this.btnIgnore = new System.Windows.Forms.Button();
            this.btnAbort = new System.Windows.Forms.Button();
            this.panel1 = new System.Windows.Forms.Panel();
            this.lblExpect = new System.Windows.Forms.Label();
            this.label3 = new System.Windows.Forms.Label();
            this.lblMoney = new System.Windows.Forms.Label();
            this.label5 = new System.Windows.Forms.Label();
            this.lblOrderSn = new System.Windows.Forms.Label();
            this.label7 = new System.Windows.Forms.Label();
            this.lblEndTime = new System.Windows.Forms.Label();
            this.label4 = new System.Windows.Forms.Label();
            this.lblCode = new System.Windows.Forms.Label();
            this.lblMutiple = new System.Windows.Forms.Label();
            this.lblTicketCode = new System.Windows.Forms.Label();
            this.lblTicketSn = new System.Windows.Forms.Label();
            this.lblCurrentTicketName = new System.Windows.Forms.Label();
            this.label11 = new System.Windows.Forms.Label();
            this.label10 = new System.Windows.Forms.Label();
            this.label9 = new System.Windows.Forms.Label();
            this.label8 = new System.Windows.Forms.Label();
            this.label6 = new System.Windows.Forms.Label();
            this.btnPrint = new System.Windows.Forms.Button();
            this.label2 = new System.Windows.Forms.Label();
            this.richTextBoxTicket = new System.Windows.Forms.RichTextBox();
            this.splitContainer1.Panel1.SuspendLayout();
            this.splitContainer1.Panel2.SuspendLayout();
            this.splitContainer1.SuspendLayout();
            this.panel1.SuspendLayout();
            this.SuspendLayout();
            // 
            // splitContainer1
            // 
            this.splitContainer1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.splitContainer1.FixedPanel = System.Windows.Forms.FixedPanel.Panel2;
            this.splitContainer1.Location = new System.Drawing.Point(0, 0);
            this.splitContainer1.Name = "splitContainer1";
            // 
            // splitContainer1.Panel1
            // 
            this.splitContainer1.Panel1.Controls.Add(this.button3);
            this.splitContainer1.Panel1.Controls.Add(this.button2);
            this.splitContainer1.Panel1.Controls.Add(this.button1);
            this.splitContainer1.Panel1.Controls.Add(this.btnJcStopSale);
            this.splitContainer1.Panel1.Controls.Add(this.label12);
            this.splitContainer1.Panel1.Controls.Add(this.btnRetry);
            this.splitContainer1.Panel1.Controls.Add(this.richTextBoxErrorMsg);
            this.splitContainer1.Panel1.Controls.Add(this.label1);
            this.splitContainer1.Panel1.Controls.Add(this.btnReGetdata);
            this.splitContainer1.Panel1.Controls.Add(this.btnIgnore);
            this.splitContainer1.Panel1.Controls.Add(this.btnAbort);
            this.splitContainer1.Panel1.Controls.Add(this.panel1);
            // 
            // splitContainer1.Panel2
            // 
            this.splitContainer1.Panel2.Controls.Add(this.btnPrint);
            this.splitContainer1.Panel2.Controls.Add(this.label2);
            this.splitContainer1.Panel2.Controls.Add(this.richTextBoxTicket);
            this.splitContainer1.Size = new System.Drawing.Size(1008, 462);
            this.splitContainer1.SplitterDistance = 503;
            this.splitContainer1.TabIndex = 0;
            // 
            // button3
            // 
            this.button3.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
            this.button3.Location = new System.Drawing.Point(366, 359);
            this.button3.Name = "button3";
            this.button3.Size = new System.Drawing.Size(125, 23);
            this.button3.TabIndex = 82;
            this.button3.Text = "大额票弹窗处理";
            this.button3.UseVisualStyleBackColor = true;
            this.button3.Visible = false;
            this.button3.Click += new System.EventHandler(this.button3_Click);
            // 
            // button2
            // 
            this.button2.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
            this.button2.Enabled = false;
            this.button2.Location = new System.Drawing.Point(366, 324);
            this.button2.Name = "button2";
            this.button2.Size = new System.Drawing.Size(125, 23);
            this.button2.TabIndex = 81;
            this.button2.Text = "让分或总分已失效";
            this.button2.UseVisualStyleBackColor = true;
            this.button2.Click += new System.EventHandler(this.button2_Click);
            // 
            // button1
            // 
            this.button1.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
            this.button1.Location = new System.Drawing.Point(320, 288);
            this.button1.Name = "button1";
            this.button1.Size = new System.Drawing.Size(75, 23);
            this.button1.TabIndex = 80;
            this.button1.Text = "重新通知";
            this.button1.UseVisualStyleBackColor = true;
            this.button1.Click += new System.EventHandler(this.button1_Click);
            // 
            // btnJcStopSale
            // 
            this.btnJcStopSale.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
            this.btnJcStopSale.Location = new System.Drawing.Point(156, 288);
            this.btnJcStopSale.Name = "btnJcStopSale";
            this.btnJcStopSale.Size = new System.Drawing.Size(66, 23);
            this.btnJcStopSale.TabIndex = 79;
            this.btnJcStopSale.Text = "撤单";
            this.btnJcStopSale.UseVisualStyleBackColor = true;
            this.btnJcStopSale.Click += new System.EventHandler(this.btnJcStopSale_Click);
            // 
            // label12
            // 
            this.label12.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label12.ForeColor = System.Drawing.Color.Blue;
            this.label12.Location = new System.Drawing.Point(13, 324);
            this.label12.Name = "label12";
            this.label12.Size = new System.Drawing.Size(347, 129);
            this.label12.TabIndex = 77;
            this.label12.Text = "说明：\r\n1、终止：停止出票。\r\n\r\n2、重试：当彩票机没有扣钱时，重新打印当前票。\r\n\r\n3、撤单：彩票机因场次停售、限号原因弹窗，出不了时。\r\n\r\n4、重新通" +
                "知：软件报通知票号失败时。\r\n\r\n5、重新获取：彩票机出了，但没有解析成功时，避免重复出票。";
            // 
            // btnRetry
            // 
            this.btnRetry.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
            this.btnRetry.Location = new System.Drawing.Point(81, 288);
            this.btnRetry.Name = "btnRetry";
            this.btnRetry.Size = new System.Drawing.Size(54, 23);
            this.btnRetry.TabIndex = 75;
            this.btnRetry.Text = "重试";
            this.btnRetry.UseVisualStyleBackColor = true;
            this.btnRetry.Visible = false;
            this.btnRetry.Click += new System.EventHandler(this.btnRetry_Click);
            // 
            // richTextBoxErrorMsg
            // 
            this.richTextBoxErrorMsg.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
            this.richTextBoxErrorMsg.Location = new System.Drawing.Point(7, 158);
            this.richTextBoxErrorMsg.Name = "richTextBoxErrorMsg";
            this.richTextBoxErrorMsg.Size = new System.Drawing.Size(488, 118);
            this.richTextBoxErrorMsg.TabIndex = 1;
            this.richTextBoxErrorMsg.Text = "";
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label1.Location = new System.Drawing.Point(12, 143);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(65, 12);
            this.label1.TabIndex = 74;
            this.label1.Text = "错误信息：";
            // 
            // btnReGetdata
            // 
            this.btnReGetdata.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
            this.btnReGetdata.Location = new System.Drawing.Point(416, 288);
            this.btnReGetdata.Name = "btnReGetdata";
            this.btnReGetdata.Size = new System.Drawing.Size(75, 23);
            this.btnReGetdata.TabIndex = 11;
            this.btnReGetdata.Text = "重新获取";
            this.btnReGetdata.UseVisualStyleBackColor = true;
            this.btnReGetdata.Click += new System.EventHandler(this.btnReGetdata_Click);
            // 
            // btnIgnore
            // 
            this.btnIgnore.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
            this.btnIgnore.Location = new System.Drawing.Point(244, 288);
            this.btnIgnore.Name = "btnIgnore";
            this.btnIgnore.Size = new System.Drawing.Size(57, 23);
            this.btnIgnore.TabIndex = 9;
            this.btnIgnore.Text = "取消";
            this.btnIgnore.UseVisualStyleBackColor = true;
            this.btnIgnore.Click += new System.EventHandler(this.btnIgnore_Click);
            // 
            // btnAbort
            // 
            this.btnAbort.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
            this.btnAbort.DialogResult = System.Windows.Forms.DialogResult.Cancel;
            this.btnAbort.Location = new System.Drawing.Point(15, 288);
            this.btnAbort.Name = "btnAbort";
            this.btnAbort.Size = new System.Drawing.Size(49, 23);
            this.btnAbort.TabIndex = 7;
            this.btnAbort.Text = "终止";
            this.btnAbort.UseVisualStyleBackColor = true;
            this.btnAbort.Click += new System.EventHandler(this.btnAbort_Click);
            // 
            // panel1
            // 
            this.panel1.Controls.Add(this.lblExpect);
            this.panel1.Controls.Add(this.label3);
            this.panel1.Controls.Add(this.lblMoney);
            this.panel1.Controls.Add(this.label5);
            this.panel1.Controls.Add(this.lblOrderSn);
            this.panel1.Controls.Add(this.label7);
            this.panel1.Controls.Add(this.lblEndTime);
            this.panel1.Controls.Add(this.label4);
            this.panel1.Controls.Add(this.lblCode);
            this.panel1.Controls.Add(this.lblMutiple);
            this.panel1.Controls.Add(this.lblTicketCode);
            this.panel1.Controls.Add(this.lblTicketSn);
            this.panel1.Controls.Add(this.lblCurrentTicketName);
            this.panel1.Controls.Add(this.label11);
            this.panel1.Controls.Add(this.label10);
            this.panel1.Controls.Add(this.label9);
            this.panel1.Controls.Add(this.label8);
            this.panel1.Controls.Add(this.label6);
            this.panel1.Location = new System.Drawing.Point(7, 4);
            this.panel1.Name = "panel1";
            this.panel1.Size = new System.Drawing.Size(488, 125);
            this.panel1.TabIndex = 0;
            // 
            // lblExpect
            // 
            this.lblExpect.AutoSize = true;
            this.lblExpect.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.lblExpect.Location = new System.Drawing.Point(289, 21);
            this.lblExpect.Name = "lblExpect";
            this.lblExpect.Size = new System.Drawing.Size(35, 12);
            this.lblExpect.TabIndex = 89;
            this.lblExpect.Text = "12001";
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label3.Location = new System.Drawing.Point(240, 21);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(41, 12);
            this.label3.TabIndex = 88;
            this.label3.Text = "期号：";
            // 
            // lblMoney
            // 
            this.lblMoney.AutoSize = true;
            this.lblMoney.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.lblMoney.Location = new System.Drawing.Point(161, 84);
            this.lblMoney.Name = "lblMoney";
            this.lblMoney.Size = new System.Drawing.Size(17, 12);
            this.lblMoney.TabIndex = 87;
            this.lblMoney.Text = "10";
            // 
            // label5
            // 
            this.label5.AutoSize = true;
            this.label5.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label5.Location = new System.Drawing.Point(121, 84);
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size(41, 12);
            this.label5.TabIndex = 86;
            this.label5.Text = "金额：";
            // 
            // lblOrderSn
            // 
            this.lblOrderSn.AutoSize = true;
            this.lblOrderSn.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.lblOrderSn.Location = new System.Drawing.Point(280, 106);
            this.lblOrderSn.Name = "lblOrderSn";
            this.lblOrderSn.Size = new System.Drawing.Size(89, 12);
            this.lblOrderSn.TabIndex = 85;
            this.lblOrderSn.Text = "11162EW4334893";
            // 
            // label7
            // 
            this.label7.AutoSize = true;
            this.label7.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label7.Location = new System.Drawing.Point(204, 106);
            this.label7.Name = "label7";
            this.label7.Size = new System.Drawing.Size(77, 12);
            this.label7.TabIndex = 84;
            this.label7.Text = "用户订单号：";
            // 
            // lblEndTime
            // 
            this.lblEndTime.AutoSize = true;
            this.lblEndTime.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.lblEndTime.Location = new System.Drawing.Point(80, 106);
            this.lblEndTime.Name = "lblEndTime";
            this.lblEndTime.Size = new System.Drawing.Size(119, 12);
            this.lblEndTime.TabIndex = 83;
            this.lblEndTime.Text = "2011-05-01 00:00:00";
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label4.Location = new System.Drawing.Point(15, 106);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(65, 12);
            this.label4.TabIndex = 82;
            this.label4.Text = "截止时间：";
            // 
            // lblCode
            // 
            this.lblCode.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.lblCode.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.lblCode.Location = new System.Drawing.Point(289, 42);
            this.lblCode.Name = "lblCode";
            this.lblCode.Size = new System.Drawing.Size(196, 63);
            this.lblCode.TabIndex = 81;
            this.lblCode.Text = "3,1,0,3,1,0,3,1,0,3,1,0,1,1\r\n3,1,0,3,1,0,3,1,0,3,1,0,1,1\r\n3,1,0,3,1,0,3,1,0,3,1,0" +
                ",1,1\r\n3,1,0,3,1,0,3,1,0,3,1,0,1,1\r\n3,1,0,3,1,0,3,1,0,3,1,0,1,1";
            // 
            // lblMutiple
            // 
            this.lblMutiple.AutoSize = true;
            this.lblMutiple.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.lblMutiple.Location = new System.Drawing.Point(80, 84);
            this.lblMutiple.Name = "lblMutiple";
            this.lblMutiple.Size = new System.Drawing.Size(11, 12);
            this.lblMutiple.TabIndex = 80;
            this.lblMutiple.Text = "2";
            // 
            // lblTicketCode
            // 
            this.lblTicketCode.AutoSize = true;
            this.lblTicketCode.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.lblTicketCode.Location = new System.Drawing.Point(80, 63);
            this.lblTicketCode.Name = "lblTicketCode";
            this.lblTicketCode.Size = new System.Drawing.Size(125, 12);
            this.lblTicketCode.TabIndex = 79;
            this.lblTicketCode.Text = "12345678901234567890";
            // 
            // lblTicketSn
            // 
            this.lblTicketSn.AutoSize = true;
            this.lblTicketSn.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.lblTicketSn.Location = new System.Drawing.Point(80, 42);
            this.lblTicketSn.Name = "lblTicketSn";
            this.lblTicketSn.Size = new System.Drawing.Size(125, 12);
            this.lblTicketSn.TabIndex = 78;
            this.lblTicketSn.Text = "12345678901234567890";
            // 
            // lblCurrentTicketName
            // 
            this.lblCurrentTicketName.AutoSize = true;
            this.lblCurrentTicketName.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.lblCurrentTicketName.Location = new System.Drawing.Point(80, 21);
            this.lblCurrentTicketName.Name = "lblCurrentTicketName";
            this.lblCurrentTicketName.Size = new System.Drawing.Size(59, 12);
            this.lblCurrentTicketName.TabIndex = 77;
            this.lblCurrentTicketName.Text = "22选5单式";
            // 
            // label11
            // 
            this.label11.AutoSize = true;
            this.label11.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label11.Location = new System.Drawing.Point(239, 42);
            this.label11.Name = "label11";
            this.label11.Size = new System.Drawing.Size(41, 12);
            this.label11.TabIndex = 76;
            this.label11.Text = "号码：";
            // 
            // label10
            // 
            this.label10.AutoSize = true;
            this.label10.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label10.Location = new System.Drawing.Point(40, 84);
            this.label10.Name = "label10";
            this.label10.Size = new System.Drawing.Size(41, 12);
            this.label10.TabIndex = 75;
            this.label10.Text = "倍数：";
            // 
            // label9
            // 
            this.label9.AutoSize = true;
            this.label9.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label9.Location = new System.Drawing.Point(40, 63);
            this.label9.Name = "label9";
            this.label9.Size = new System.Drawing.Size(41, 12);
            this.label9.TabIndex = 74;
            this.label9.Text = "票号：";
            // 
            // label8
            // 
            this.label8.AutoSize = true;
            this.label8.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label8.Location = new System.Drawing.Point(28, 21);
            this.label8.Name = "label8";
            this.label8.Size = new System.Drawing.Size(53, 12);
            this.label8.TabIndex = 73;
            this.label8.Text = "当前票：";
            // 
            // label6
            // 
            this.label6.AutoSize = true;
            this.label6.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label6.Location = new System.Drawing.Point(4, 42);
            this.label6.Name = "label6";
            this.label6.Size = new System.Drawing.Size(77, 12);
            this.label6.TabIndex = 72;
            this.label6.Text = "生产流水号：";
            // 
            // btnPrint
            // 
            this.btnPrint.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.btnPrint.Location = new System.Drawing.Point(414, 7);
            this.btnPrint.Name = "btnPrint";
            this.btnPrint.Size = new System.Drawing.Size(75, 23);
            this.btnPrint.TabIndex = 77;
            this.btnPrint.Text = "打印";
            this.btnPrint.UseVisualStyleBackColor = true;
            this.btnPrint.Visible = false;
            this.btnPrint.Click += new System.EventHandler(this.btnPrint_Click);
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label2.Location = new System.Drawing.Point(3, 12);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(77, 12);
            this.label2.TabIndex = 75;
            this.label2.Text = "当前电子票：";
            // 
            // richTextBoxTicket
            // 
            this.richTextBoxTicket.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                        | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.richTextBoxTicket.Location = new System.Drawing.Point(3, 33);
            this.richTextBoxTicket.Name = "richTextBoxTicket";
            this.richTextBoxTicket.Size = new System.Drawing.Size(495, 426);
            this.richTextBoxTicket.TabIndex = 0;
            this.richTextBoxTicket.Text = "";
            // 
            // ErrorDialog
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(1008, 462);
            this.ControlBox = false;
            this.Controls.Add(this.splitContainer1);
            this.Name = "ErrorDialog";
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
            this.Text = "出票错误处理对话框";
            this.Load += new System.EventHandler(this.ErrorDialog_Load);
            this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.ErrorDialog_FormClosing);
            this.splitContainer1.Panel1.ResumeLayout(false);
            this.splitContainer1.Panel1.PerformLayout();
            this.splitContainer1.Panel2.ResumeLayout(false);
            this.splitContainer1.Panel2.PerformLayout();
            this.splitContainer1.ResumeLayout(false);
            this.panel1.ResumeLayout(false);
            this.panel1.PerformLayout();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.SplitContainer splitContainer1;
        private System.Windows.Forms.RichTextBox richTextBoxTicket;
        private System.Windows.Forms.Panel panel1;
        private System.Windows.Forms.Label lblMoney;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.Label lblOrderSn;
        private System.Windows.Forms.Label label7;
        private System.Windows.Forms.Label lblEndTime;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.Label lblCode;
        private System.Windows.Forms.Label lblMutiple;
        private System.Windows.Forms.Label lblTicketCode;
        private System.Windows.Forms.Label lblTicketSn;
        private System.Windows.Forms.Label lblCurrentTicketName;
        private System.Windows.Forms.Label label11;
        private System.Windows.Forms.Label label10;
        private System.Windows.Forms.Label label9;
        private System.Windows.Forms.Label label8;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.Button btnReGetdata;
        private System.Windows.Forms.Button btnIgnore;
        private System.Windows.Forms.Button btnAbort;
        private System.Windows.Forms.RichTextBox richTextBoxErrorMsg;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Button btnPrint;
        private System.Windows.Forms.Button btnRetry;
        private System.Windows.Forms.Label lblExpect;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.Button btnJcStopSale;
        private System.Windows.Forms.Button button1;
        private System.Windows.Forms.Label label12;
        private System.Windows.Forms.Button button2;
        private System.Windows.Forms.Button button3;
    }
}